@import "/style/font/Poppins/Poppins.css";
@import "/style/font/Merriweather/Merriweather.css";

:root{
    --mainColor: #045AA8;
    --subColor:#DF0315;
    --boxshadow: 0px 0px 40px #00000055;
	--bodyWidth: 1350px;
    --bodyWidth2: 1200px;
}

body,html{margin:0;padding:0;font-family:'Poppins';scroll-behavior:smooth; }
ul{list-style:none;margin:0;padding:0;}
a{text-decoration:none;transition:all .3s ease-in-out;}

/* ================================================= 通用 ===============================================*/

/* 页眉 */
.top{min-width:var(--bodyWidth);position:fixed;top:0;left:0;right:0;z-index:100;background-color:#FFF9;display:flex;justify-content:space-between;align-items:center;padding:0 30px;transition:all .3s ease-in-out;box-sizing:border-box;}
.top.unTop{background-color:#FFF;box-shadow:0px 0px 10px #DDD;}
.top .logo{width:250px;}
.top .logo img{width:100%;display:block;}
.top .nav{width:750px;}
.top .nav ul.MainNav{display:flex;justify-content:center;flex-wrap:wrap;}
.top .nav ul.MainNav > li{font-size:18px;position:relative;}
.top .nav ul.MainNav > li > a{display:block;padding:20px 20px;color:var(--mainColor);}
.top .nav ul.MainNav > li > a:hover{color:var(--subColor);transform:scale(1.1);}
.top .nav ul.MainNav > li > ul{box-sizing:border-box;visibility:hidden;position:absolute;top:50px;left:50%;transform:translateX(-50%);opacity:0;text-align:center;padding:40px;background-color:#ffffffee;box-shadow:0px 0px 5px #0000004b;transition:all .3s ease-in-out;}

/* 产品下拉菜单 */
.top .nav ul.MainNav > li:nth-child(3) > ul{width: auto;}
.top .nav ul.MainNav > li:nth-child(3):hover > ul{visibility:visible;opacity:1;top:70px;  }
.top .nav ul.MainNav > li:nth-child(3) > ul > li{ width:fit-content; }
.top .nav ul.MainNav > li:nth-child(3) > ul > li:last-child{ border-right:none; margin-right:0;}
.top .nav ul.MainNav > li:nth-child(3) > ul > li > a{font-size:16px;font-weight:500;display:block;color:var(--mainColor);white-space:nowrap; text-align: left; }
.top .nav ul.MainNav > li:nth-child(3) > ul > li > ul{margin-top:10px;}
.top .nav ul.MainNav > li:nth-child(3) > ul > li > ul a{font-size:16px;font-weight:400; padding:5px 0;display:block;color:var(--mainColor);white-space:nowrap; text-align: left;}
.top .nav ul.MainNav > li:nth-child(3) > ul > li  a:hover{color:var(--subColor);}
.top .nav .ProdMenu{display: none;}

/* 服务下拉菜单 */
.top .nav ul.MainNav > li:nth-child(4):hover > ul{visibility:visible;opacity:1;top:70px;}
.top .nav ul.MainNav > li:nth-child(4) > ul > li{width:fit-content;}
.top .nav ul.MainNav > li:nth-child(4) > ul > li a{font-size:16px;font-weight:400;padding:3px 0;display:block;color:var(--mainColor);white-space:nowrap;text-align:left;}
.top .nav ul.MainNav > li:nth-child(4) > ul > li a:hover{color:var(--subColor);}

.top .tools{width:10%;position:relative;text-align:right;}
.top .tools label{cursor:pointer;padding-left:28px;}
.top .tools label svg{width:25px;}
.top .tools label svg path{fill:var(--mainColor);}
.top .tools label img{width:25px;padding-bottom: 5px;}
.top .tools input[type="checkbox"]{display:none;}
.top .tools .search{position:absolute;visibility:hidden;transition:all .3s ease-in-out;opacity:0;}
.top .tools input:checked ~.search{visibility:visible;top:30px;opacity:1;}
.top .tools input[type="text"]{border:1px solid #003f76;border-radius:8px;padding:8px 16px;}

/* 页尾 */
.footer{background:#262626;}
.footer .f1{width:var(--bodyWidth);border-bottom:1px #4E4E4E solid;padding:60px 0 20px;margin:auto;}
.footer .f1 img{width:22%;}
.footer .f2{width:var(--bodyWidth);margin:auto;color:#EAEAEA;display:flex;justify-content:space-between;padding:40px 0;}
.footer .f2 .title{font-weight:600;font-size:20px;padding:0 0 20px;color:white;text-transform:uppercase;}
.footer .f2 a{display:block;color:white;}
.footer .f2 a:hover{color:#1B8FDE;}

.footer .f2 ul.ProdMenu > li > a{font-weight:600;font-size:20px;color:white;text-transform:uppercase; padding-bottom:20px;}
.footer .f2 ul.ProdMenu > li > ul{}
.footer .f2 ul.ProdMenu > li > ul > li{margin-right:30px;}
.footer .f2 ul.ProdMenu > li > ul > li > a{}
.footer .f2 ul.ProdMenu > li > ul > li > ul{
    display: none;
    position: absolute;
    top: -10000px;
    left: -10000px;
}
.footer .f2 .f2_4 table{width:100%;}
.footer .f2 .f2_4 div.order_online td{color:#1B8FDE;line-height:100%;text-align:left;padding:3px 0;}
.footer .f2 .f2_4 div.order_online td input{background-color:#f1f9ff; border:none;border-radius:8px;outline:none;width:100%;padding:8px 0;text-indent:8px; font-size:16px;}
.footer .f2 .f2_4 div.order_online td textarea{background-color:#f1f9ff;border-radius:8px;}
.footer .f2 .f2_4 div.order_online img.VerifyCode{vertical-align:middle;}
.footer .f2 .f2_4 div.order_online input[name="VerifyCode"]{width:55%;vertical-align:middle;}
.footer .f2 .f2_4 div.order_online input[type="submit"]{width:35%;background-color:var(--mainColor);color:white;cursor:pointer;vertical-align:middle;}
.footer .f2 .f2_4 div.order_online td.yz{position:relative;display:flex;justify-content:space-between;}
.footer .f2 .f2_4 div.order_online td.yz img{position:absolute;left:35%;top:8px;height:25px;}
.footer .f3{width:var(--bodyWidth);margin:auto;color:#7f7f7f;display:flex;justify-content:space-between;border-top:1px #2F2F2F solid;padding:1vw 0;}

/* ================================================= 首页 ===============================================*/

/* 横幅 */
.banner{width:100%;height:100vh;position:relative;}
.banner .video{width:100%;height:100vh;overflow:hidden;position:relative;}
.banner .video::after{--lineColor:#00001144;--line2Color:#00001139;content:"";position:absolute;inset:0;background:linear-gradient( -45deg,var(--lineColor) 0,var(--lineColor) 25%,var(--line2Color) 25%,var(--line2Color) 50%,var(--lineColor) 50%,var(--lineColor) 75%,var(--line2Color) 75%,var(--line2Color) 100% );background-size:4px 4px;}
.banner .video iframe {width:100%;height:100%;object-fit:cover;}
.banner .animation{position:absolute;inset:0;z-index:1;display:flex;justify-content:center;align-items:center;flex-direction:column;height:100%;width:100%;transition:all .3s ease-in-out;}
.banner .animation .logo{animation-name:logo;animation-duration:1s;animation-timing-function:ease;animation-fill-mode:both;font-size:1.9vw;color:white;}
@keyframes logo{0%{transform:translateY(100px);opacity:0;}
100%{transform:translateY(0px);opacity:1;}
}
.banner .animation .sloagn{font-family:"Merriweather";font-size:1.9vw;color:white;margin-top:1vw;animation-name:sloagn;animation-duration:1s;animation-delay:0.5s;animation-timing-function:ease;animation-fill-mode:both;}
.banner .animation .sloagn h1{ padding:0; margin:0; font-size: 1.9vw; color:white; font-weight: normal;}
@keyframes sloagn{0%{transform:translateY(100px);opacity:0;}
100%{transform:translateY(0px);opacity:1;}
}

/* 产品 */
.cpzsindex{padding:2.5vh 0;}
.cpzsindex .title{color:#d7dae0;font-size:6.65vw;text-align:center;font-weight:600;position:relative;}
.cpzsindex .title span{display:block;color:#000000;font-size:2.2vw;font-weight:500;position:absolute;bottom:3vw;left:31vw;}
.cpzsindex ul.products{display:flex;width:100%;aspect-ratio:10/3;justify-content:center;gap:3%;}
.cpzsindex ul.products li{position:relative;width:21%;}
.cpzsindex ul.products li a{display:block;position:absolute;inset:0;z-index:1;}
.cpzsindex ul.products li:after{content:"";position:absolute;inset:0;z-index:0;background-image:linear-gradient( #f2f4f9,#f2f4f9,#c9cbd0 );clip-path:polygon(0% 50%,100% 20%,100% 100%,0% 100%);}
.cpzsindex ul.products .image{position:relative;top:10%;z-index:2;margin:auto;width:80%;}
.cpzsindex ul.products .image img{width:100%;height:100%;object-fit:contain;transition:all 0.5s ease;}
.cpzsindex ul.products .title{position:absolute;z-index:3;top:85%;left:0;right:0;bottom:0;padding:1%;background-color:#030e3b88;color:white;text-align:center;font-size:1.4vw;display:flex;justify-content:center;align-items:center;transition:all 0.5s ease;}
.cpzsindex ul.products li:hover .title{top:0;}
.cpzsindex ul.products li:hover .image img{transform:scale(1.1);}

/* 简介 */
.gsjjindex{margin-top:3vw;padding:5vw;background-image:url('/style/en_style/gsjjbg.jpg');background-position:center;background-size:cover;display:flex;justify-content:center;align-items:center;}
.gsjjindex .text{width:40%; padding-right:8vw; box-sizing: border-box;}
.gsjjindex .text .logo img{width:100%;}
.gsjjindex .text .cont{color:white;padding:2vw 0;}
.gsjjindex .text .more{width:40%;}
.gsjjindex .text .more a{display:inline-block; width:8vw;background:#164E99;padding:0.5vw 1.5vw;color:white;border-radius:5vw;font-size:1vw;position:relative;transition:all .3s ease-in-out;}
.gsjjindex .text .more a:hover{transform:scale(1.1);}
.gsjjindex .text .more svg{display:inline-block;width:1.2vw;margin:0.5vw 0vw;position:absolute;right:1vw;top:0.1vw;}
.gsjjindex .text .more svg path{fill:#fff;}
.gsjjindex .video{width:40%;}
.gsjjindex .video video{width:100%;object-fit:cover;cursor:pointer;transition:all .3s ease-in-out;}

/* 案例 */
.caseindex{padding:2vh 0;}
.caseindex > .title{color:#d7dae0;font-size:6.65vw;text-align:center;font-weight:600;position:relative;}
.caseindex > .title span{display:block;color:#000000;font-size:2.2vw;font-weight:500;position:absolute;bottom:3vw;left:38vw;}

/* 案例开始 */
div.cases{display:grid;width:100%;height:90vh;grid-template-columns:repeat(4,1fr);grid-template-rows:50% 50%;grid-template-areas:'case1 case2 case3 case4' 'case5 case6 case7 case8';}
div.cases div:nth-child(1){grid-area:case1;}
div.cases div:nth-child(2){grid-area:case2;}
div.cases div:nth-child(3){grid-area:case3;}
div.cases div:nth-child(4){grid-area:case4;}
div.cases div:nth-child(5){grid-area:case5;}
div.cases div:nth-child(6){grid-area:case6;}
div.cases div:nth-child(7){grid-area:case7;}
div.cases div:nth-child(8){grid-area:case8;}

div.cases > div{width:100%;height:100%;position:relative;overflow:hidden; border:1px solid white;box-sizing: border-box;;}
div.cases .image{width:100%;height:100%;}
div.cases .image img{width:100%;height:100%;object-fit:cover;transition:all 0.5s ease;}
div.cases .cont{position:absolute;inset:0;}
div.cases > div:hover .cont::after{opacity:0;}
div.cases > div:hover img{transform:scale(1.1);}
div.cases .cont a{opacity: 1;display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%; width: 100%; background-color: #0009;text-align: center;}
div.cases .cont a:hover{opacity: 0;}
div.cases .cont .title{color:white;font-size:1.8vw;font-weight:600;}
div.cases .cont .desc{color:white;font-size:1.2vw;padding:0.2vw 0 0;line-height:1.2vw;}

/* 新闻 */
.xwzxindex{padding:40px 0;}
.xwzxindex > .title{color:#d7dae0;font-size:6.65vw;text-align:center;font-weight:600;position:relative;}
.xwzxindex > .title span{display:block;color:#000000;font-size:2.2vw;font-weight:500;position:absolute;bottom:3vw;left:25.8vw;}
.xwzxindex ul{display:flex;width: var(--bodyWidth);justify-content:space-between;margin:auto; }
.xwzxindex ul li{position:relative;width:21%;height: 480px;border:1px #d6d6d6 solid;padding:20px;transition:all .3s ease-in-out;}
.xwzxindex ul li:hover{background:#085BAB;color:white;transform:scale(1.05);}
.xwzxindex ul li .Image img{width:100%;height:170px; object-fit: cover;}
.xwzxindex ul li .Time{color:#9e9e9e;font-size:14px;}
.xwzxindex ul li .Name a{display:block;color:#000;font-weight:500;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.xwzxindex ul li .Desc{margin-top:20px;font-size:14px;overflow:hidden;color:#797979;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.xwzxindex ul li .ColName{ position: absolute; bottom:20px; left:20px;}
.xwzxindex ul li .ColName a{display: inline-block;color:#010101;padding:4px 16px;background:#d7dae0;border-radius:20px;}
.xwzxindex ul li:hover .ColName a{color:#085BAB;}
.xwzxindex ul li:hover .Time{color:white;}
.xwzxindex ul li:hover .Name a{color:white;}
.xwzxindex ul li:hover .Desc{color:white;}

/* ================================================= 内页 ===============================================*/

/* 内页banner */
.nbanner{width:100%;height:45vw;position:relative;margin-top:70px; overflow: hidden;}
.nbanner img{width:100%;height:100%;object-fit:cover;}
.nbanner::after{content:"";position:absolute;inset:0;z-index:1;background-image:radial-gradient(ellipse 100% 30vw at center 63vw,white 79.7%,transparent 80%);background-repeat:no-repeat;}
.nyCont .animation{position:absolute;top:0;left:0;right:0; margin-top:5vw;padding:13vw 20vw;}
.nyCont .animation h1{animation-name:logo;animation-duration:1s;animation-timing-function:ease;animation-fill-mode:both;color:white;font-size:40px;font-weight:600;text-transform:uppercase;}
@keyframes logo{0%{transform:translateY(100px);opacity:0;}
100%{transform:translateY(0px);opacity:1;}
}
.nyCont .animation .sloagn{font-family:"Poppins";font-size:20px;color:#fff;animation-name:sloagn;animation-duration:1s;animation-delay:0.5s;animation-timing-function:ease;animation-fill-mode:both;width:50%;font-weight:300;text-align:left;}
@keyframes sloagn{0%{transform:translateY(100px);opacity:0;}
100%{transform:translateY(0px);opacity:1;}
}


.NoColumn.SinglePage{padding:40px 0;}

/* =================================================== about us =================================================== */
.nygsjj1{width:60vw;margin:auto;background:#F6F6F6;padding:5vw;opacity:0.9;box-shadow:var(--boxshadow);}
.nygsjj1>ul{justify-content:space-between;flex-wrap:wrap;}
.nygsjj1>ul>li{position:relative;width:100%;min-height:30vw;}
.nygsjj1>ul>li>div.name{font-size:2.5vw;font-weight:600;color:#085BAB;width:45%;position:absolute;left:0;top:0;}
.nygsjj1>ul>li>div.cont{padding-top:1vw;line-height:1.2vw;width:42%;position:absolute;left:0;top:2vw;}
.nygsjj1>ul>li>div.cont1{padding-top:1vw;line-height:1.2vw;width:50%;position:absolute;right:0;top:0;}
.nygsjj1>ul>li>div.more{padding-top:1vw;}
.nygsjj1>ul>li>div.more a{display:block;background:#0059a9;color:white;width:7vw;height:2vw;line-height:2vw;text-align:center;}
.nygsjj1>ul>li>div.case{position:absolute;width:50%;top:15vw;right:0;}
.nygsjj1>ul>li>div.case ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
.nygsjj1>ul>li>div.case ul li{width:45%;background:white;padding:1.8vw 0.5vw 3vw;height:3vw;margin-bottom:1vw;text-align:center;transition:all .3s ease-in-out;cursor:pointer;}
.nygsjj1>ul>li>div.case ul li .name{font-weight:600;}
.nygsjj1>ul>li>div.case ul li .name a{color:#333;}
.nygsjj1>ul>li>div.case ul li:hover{transform:scale(1.05);}


/* =================================================== 联系 =================================================== */
.NoColumn.SinglePage:has(.Content.lxwm){background-image:url('/style/en_style/cpbg.jpg');background-repeat:no-repeat;background-size:cover;background-position:top center;}
.Content.lxwm{display:flex;justify-content:space-between;width:1200px;margin:auto;box-shadow:5px 5px 25px 35px #d4d3d399;padding:60px;box-sizing:border-box;background:white;}
.Content.lxwm .contactCont{width:500px;}
.Content.lxwm .contactCont .company .title{font-size:24px;font-weight:600;}
.Content.lxwm .contactCont .company .text{font-size:18px;}
.Content.lxwm .contactCont .company a{color:var(--mainColor)}
.Content.lxwm .contactCont .linkman{display:flex;justify-content:space-between;padding-top:50px;}
.Content.lxwm .contactCont .linkman .image{width:120px;height:150px;}
.Content.lxwm .contactCont .linkman .image img{width:100%;height:100%;object-fit:cover;}
.Content.lxwm .contactCont .linkman .text{width:250px;font-size:18px;}
.Content.lxwm .contactCont .linkman a{color:var(--mainColor)}
.Content.lxwm .contactForm{width:500px;}
.Content.lxwm .contactForm .title{font-size:24px;font-weight:600;}
.Content.lxwm .contactForm .order_online input{box-sizing:border-box;outline:none;padding:10px;font-size:20px;border:none;background-color:#EEE;width:100%;}
.Content.lxwm .contactForm .order_online textarea{box-sizing:border-box;outline:none;width:100%;height:200px;padding:10px;font-size:20px;border:none;background-color:#EEE;font-family:'Poppins';}
.Content.lxwm .contactForm .order_online input[placeholder="*E-Mail"]{width:100%;}
.Content.lxwm .contactForm .order_online input[placeholder="*Verify"]{display:inline-block;vertical-align:middle;width:280px;}
.Content.lxwm .contactForm .order_online img.VerifyCode{display:inline-block;height:40px;vertical-align:middle;}
.Content.lxwm .contactForm .order_online input[type="submit"]{width:70px;background-color:var(--mainColor);display:inline-block;vertical-align:middle;color:white;cursor:pointer;}

/* =================================================== 新闻列表 =================================================== */
.NoColumn.Article{width:var(--bodyWidth2);margin:auto;padding-bottom:100px;}
.NoColumn.Article .PageInfo{display: none;}
.NoColumn.Article ul.List{display:flex;flex-wrap:wrap;justify-content:space-between;padding-top:40px;}
.NoColumn.Article ul.List li{overflow:hidden;width:30%;margin-bottom:50px;height:600px;box-shadow:0px 0px 10px #DDD;position:relative;}
.NoColumn.Article ul.List:after{content: ""; width:30%; height: 0;}
.NoColumn.Article ul.List li:hover{background-color:#0459A9;color:#fff;}
.NoColumn.Article ul.List li div.Image {height: 240px;overflow: hidden;}
.NoColumn.Article ul.List li div.Image img{width: 100%;height: 100%;object-fit:cover; transition:all 0.3s ease;}
.NoColumn.Article ul.List li:hover div.Image img{transform: scale(1.1);}
.NoColumn.Article ul.List li div.Name a{display: block;overflow:hidden;font-size:20px;padding:24px 20px; color:#333; font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;}
.NoColumn.Article ul.List li:hover div.Name a{color:white;}
.NoColumn.Article ul.List li div.Desc a{display: block;line-height:24px;overflow:hidden;color:#999;padding:0 20px; font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.NoColumn.Article ul.List li:hover div.Desc a{color:white;}
.NoColumn.Article ul.List li div.ColName a{display: block;padding:10px 20px;color:#666;position:absolute;bottom:50px;color:var(--mainColor);}
.NoColumn.Article ul.List li:hover div.ColName a{color:white;}
.NoColumn.Article ul.List li div.Time{padding:10px 20px;color:#666;border-top:1px #EEE solid;position:absolute;bottom:6px;width:100%;}
.NoColumn.Article ul.List li:hover div.Time a{color:white;}


.NoColumn.Article ul.List li:hover div.Time{color:white;border-top:1px #0469C4 solid;}

.Pagination{text-align:center;}
.Pagination a{display: inline-block;padding:5px;margin:2px;cursor:pointer;color:var(--mainColor);font-size:1.2vw;}
.Pagination a:hover{color:var(--mainColor);}
.Pagination a.now{color:#DA0313; font-weight: bold;}

/* =================================================== 新闻详情页 =================================================== */
.nyNewsCont{width:1300px;margin:auto;display: flex;justify-content: space-between;padding-top:40px; font-size:16px;}
.nyNewsCont .SubMenu{width:200px;}
.nyNewsCont .SubMenu .sticky{position:sticky;top:120px;}
.nyNewsCont .SubMenu .Title{font-weight:600; font-size:18px;}
.nyNewsCont .SubMenu ul{margin:20px 0;}
.nyNewsCont .SubMenu ul li a{color:#666;line-height:2;}

.nyNewsCont .DetailCont{width:880px; box-shadow:var(--boxshadow); box-sizing: border-box; padding:50px; color:#333;position: relative; z-index: 99; top:-50px;margin: auto;}
.nyNewsCont .DetailCont img{max-width:100%;}
.nyNewsCont .DetailCont .title{font-size:38px;font-weight:600;text-align:center;color:var(--mainColor);margin-bottom:40px;line-height:1.3;}
.nyNewsCont .DetailCont .from{text-align:center;color:#666;}
.nyNewsCont .DetailCont .from svg{height:16px;margin:0 10px 3px 10px;vertical-align:middle;fill:#475b6d;}
.nyNewsCont .DetailCont .from .author svg{fill:#0059a9;}
.nyNewsCont .DetailCont .from .category svg{fill:#999999;}
.nyNewsCont .DetailCont h1{color:var(--mainColor);}
.nyNewsCont .DetailCont h2{color:var(--mainColor);}
.nyNewsCont .DetailCont h3{color:var(--mainColor);}
.nyNewsCont .DetailCont h4{color:var(--mainColor);}
.nyNewsCont .DetailCont h5{color:var(--mainColor);}
.nyNewsCont .DetailCont h6{color:var(--mainColor);}
.nyNewsCont .DetailCont ul{margin-left:30px;}
.nyNewsCont .DetailCont ul li{position:relative;}
.nyNewsCont .DetailCont ul li::before{content:"\27A4";position:absolute;left:-30px;}

.nyNewsCont .DetailCont .Back{display:flex;justify-content:space-between;border-top:1px #EEE solid;border-bottom:1px #EEE solid;padding:0;margin:50px 0; font-size:18px;}
.nyNewsCont .DetailCont .Back :is(a, span) {display:inline-block; width:33%; color:#222; position: relative; padding:10px;}
.nyNewsCont .DetailCont .Back a:hover{color:#085BAB;}
.nyNewsCont .DetailCont .Back a.back{text-align:center;}
.nyNewsCont .DetailCont .Back a.prev{padding-left:30px;}
.nyNewsCont .DetailCont .Back a.prev::before{content:"←";position:absolute;font-size:25px;display:inline-block;transform:translate(-30px,-3px);}
.nyNewsCont .DetailCont .Back a.next{text-align:right; padding-right:30px;}
.nyNewsCont .DetailCont .Back a.next::after{content:"→";position:absolute;font-size:25px;display:inline-block;transform:translate(6px,-3px);}

.nyNewsCont .form .title{text-align: center; font-size:24px; font-weight:600; margin:30px 0;}
.nyNewsCont .form .order_online table{width:100%;}
.nyNewsCont .form .order_online input{box-sizing:border-box;outline:none;padding:10px;font-size:20px;border:none;background-color:#EEE;width:100%;}
.nyNewsCont .form .order_online textarea{box-sizing:border-box;outline:none;width:100%;height:200px;padding:10px;font-size:20px;border:none;background-color:#EEE;font-family:'Poppins';}
.nyNewsCont .form .order_online input[placeholder="*E-Mail"]{width:100%;}
.nyNewsCont .form .order_online .lastline{display:flex; align-items: center; justify-content: space-between;}
.nyNewsCont .form .order_online input[placeholder="*Verify"]{display:block;width:300px;}
.nyNewsCont .form .order_online img.VerifyCode{display:block;height:40px;}
.nyNewsCont .form .order_online input[type="submit"]{width:150px;background-color:var(--mainColor);display:block;color:white;cursor:pointer;margin-left:auto;}

.nyNewsCont .right{width:200px;}
.nyNewsCont .right .sticky{position:sticky;top:120px;}
.nyNewsCont .right .author{text-align: center;}
.nyNewsCont .right .author img{width:50%;aspect-ratio: 1/1;object-fit:cover;border-radius: 50%;}
.nyNewsCont .right .author .name{font-size:18px; font-weight:600; color:#333; margin:20px 0;}
.nyNewsCont .right .contactBtn{text-align: center;}
.nyNewsCont .right .contactBtn a{display: inline-block; padding:5px 20px; background-color:var(--mainColor); color:white; border-radius:5px; text-decoration:none;}


/* =================================================== 服务列表页 =================================================== */
.nyCont:has(ul.shfw){background-image:url('/style/en_style/cpbg.jpg');background-repeat:repeat;background-position:top center;}
.nyCont:has(ul.shfw) .NoColumn.Article{width:60vw;margin:auto;padding:3vw 0;}
.NoColumn.Article ul.List.shfw li{padding:3vw;box-shadow:var(--boxshadow);margin-bottom:4vw;background-position:center center;}
.NoColumn.Article ul.List.shfw li:nth-child(3n+1){background-image:url("prodbg1.jpg");}
.NoColumn.Article ul.List.shfw li:nth-child(3n+2){background-image:url("prodbg2.jpg");}
.NoColumn.Article ul.List.shfw li:nth-child(3n+3){background-color:white;}
.NoColumn.Article ul.List.shfw li a{display:block;overflow:hidden;clear:both;}
.NoColumn.Article ul.List.shfw li .Image{float:right;width:45%;}
.NoColumn.Article ul.List.shfw li .Image img{width:100%;}
.NoColumn.Article ul.List.shfw li .Name{float:left;width:50%;color:#fff;font-weight:600;font-size:2vw;line-height:1;}
.NoColumn.Article ul.List.shfw li .Desc{padding-top:2vw;float:left;width:50%;color:#fff;font-size:0.9vw;line-height:1.8;}
.NoColumn.Article ul.List.shfw li .More{display:none;}
.NoColumn.Article ul.List.shfw li .Time{display:none;}
.NoColumn.Article ul.List.shfw :is(li:nth-child(3n+2),li:nth-child(3n+3)) :is(.Name,.Desc){color:#000;}


/* =================================================== 服务详情 =================================================== */
.nyCont:has(.shfw){background-image:url('/style/en_style/cpbg.jpg');background-repeat:repeat;background-position:top center;}
.nyCont:has(.shfw) .Detail.Article{width:70vw;margin:auto;padding:1vw 0 3vw 0;}
.nyCont:has(.shfw) .Detail.Article .From{display: none;}
.nyCont:has(.shfw) .Detail.Article .Name{display: none;}

.nyshfw1{background:#F6F6F6;width:var(--bodyWidth2);box-sizing:border-box;padding:80px;opacity:0.9;box-shadow:var(--boxshadow);margin:30px auto;display:flex;justify-content:space-between;}
.nyshfw1 .left{width:48%;}
.nyshfw1 .left .name{font-size:50px;font-weight:600;color:#085BAB;line-height:100%;}
.nyshfw1 .right .name{font-size:50px;font-weight:600;color:#085BAB;line-height:100%;}
.nyshfw1 .left .text{padding-top:20px;line-height:24px;}
.nyshfw1 .right{width:48%;}
.nyshfw1 .right img{width:100%;}
.nyshfw1 .right .text{padding-top:20px;line-height:24px;}


.nyshfw1>ul{justify-content:space-between;flex-wrap:wrap;}
.nyshfw1>ul>li{position:relative;width:100%;min-height:30vw;}
.nyshfw1>ul>li>div.name{font-size:2.5vw;font-weight:600;color:#085BAB;width:45%;line-height:100%;}
.nyshfw1>ul>li>div.cont{padding-top:1vw;line-height:1.2vw;width:42%;}
.nyshfw1>ul>li>div.cont1{padding-top:1vw;line-height:1.2vw;width:50%;position:absolute;top:0;right:0;}
.nyshfw1>ul>li>div.more{padding-top:1vw;}
.nyshfw1>ul>li>div.more a{display:block;background:#0059a9;color:white;width:7vw;height:2vw;line-height:2vw;text-align:center;}
.nyshfw1>ul>li>div.case{position:absolute;width:50%;top:15vw;right:0;}
.nyshfw1>ul>li>div.case ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
.nyshfw1>ul>li>div.case ul li{width:45%;background:white;padding:1.8vw 0.5vw 3vw;height:3vw;margin-bottom:1vw;text-align:center;transition:all .3s ease-in-out;cursor:pointer;}
.nyshfw1>ul>li>div.case ul li .name{font-weight:600;}
.nyshfw1>ul>li>div.case ul li .name a{color:#333;}
.nyshfw1>ul>li>div.case ul li:hover{transform:scale(1.05);} 

.Detail.Article.shfw .Back{display:flex;justify-content:space-between;border-top:1px #EEE solid;border-bottom:1px #EEE solid;padding:0;margin:5vw 0 0; font-size:1vw;}
.Detail.Article.shfw .Back :is(a, span) {display:inline-block; width:33%; color:#222; position: relative; padding:1vw 3vw;}
.Detail.Article.shfw .Back a:hover{color:#085BAB;}
.Detail.Article.shfw .Back a.back{text-align:center;}
.Detail.Article.shfw .Back a.next{text-align:right;}
.Detail.Article.shfw .Back a.next::after{content:"→";position:absolute;font-size:1.5vw;display:inline-block;transform:translate(0.3vw,-0.3vw);}
.Detail.Article.shfw .Back a.prev::before{content:"←";position:absolute;font-size:1.5vw;display:inline-block;transform:translate(-1.8vw,-0.3vw);}

/* =================================================== 产品列表页 =================================================== */
.nyCont:has(.NoColumn.Product){background-image:url('/style/en_style/cpbg.jpg');background-repeat:repeat;background-position:top center;}
.NoColumn.Product{width:70vw; margin:auto; padding:1vw 0 3vw 0;}
.NoColumn.Product ul.List{display:flex; flex-wrap:wrap; justify-content:left; }
.NoColumn.Product ul.List li{width:31%; margin:1%; background:#F6F6F6; border:0.3% solid #eee;}
.NoColumn.Product ul.List li .Image{width:100%;height:18vw;overflow: hidden;}
.NoColumn.Product ul.List li .Image img{width:100%;height:100%;object-fit:cover;transition:all .3s ease-in-out;}
.NoColumn.Product ul.List li:hover .Image img{transform:scale(1.2);}
.NoColumn.Product ul.List li a{display: block; position: relative;}
.NoColumn.Product ul.List li a .Name{position:absolute;inset:0;display:flex;justify-content:center;align-items:center;background-color:#0009;color:white;font-size:1.5vw;text-align:center;transform:scale(0);transition:all .3s ease-in-out;}
.NoColumn.Product ul.List li:hover a .Name{transform:scale(1);}

/* =================================================== 产品搜索列表页 =================================================== */
.nyCont:has(.Search.Product){background-image:url('/style/en_style/cpbg.jpg');background-repeat:repeat;background-position:top center;}
.Search.Product{width:70vw; margin:auto; padding:1vw 0 3vw 0;}
.Search.Product .PageInfo{display: none;}
.Search.Product ul.List{display:flex; flex-wrap:wrap; justify-content:left; }
.Search.Product ul.List li{width:31%; margin:1%; background:#F6F6F6; border:0.3% solid #eee;}
.Search.Product ul.List li .Image{width:100%;height:18vw;overflow: hidden;}
.Search.Product ul.List li .Image img{width:100%;height:100%;object-fit:cover;transition:all .3s ease-in-out;}
.Search.Product ul.List li:hover .Image img{transform:scale(1.2);}
.Search.Product ul.List li a{display: block; position: relative;}
.Search.Product ul.List li a .Name{position:absolute;inset:0;display:flex;justify-content:center;align-items:center;background-color:#0009;color:white;font-size:1.5vw;text-align:center;transform:scale(0);transition:all .3s ease-in-out;}
.Search.Product ul.List li:hover a .Name{transform:scale(1);}

/* =================================================== 产品详情页 =================================================== */
body:has(.Detail.Product) .nbanner{display: none;}
body:has(.Detail.Product) .nbanner{display: none;}
.Detail.Product .ProdTagSelect{display:none;}
.Detail.Product .Name{display:none;}
.Detail.Product .Images{display:none;}

/* 产品详情页banner */
.ProdBanner{width:100%;height:45vw;position:relative;margin-top:4.5vw; overflow: hidden;}
.ProdBanner img{width:100%;height:100%;object-fit:cover;}
.ProdBanner a{display: block;}
.ProdBanner a::after{content:"";position:absolute;inset:0;z-index:1;background-image:radial-gradient(ellipse 100% 30vw at center 63vw,white 79.7%,transparent 80%);background-repeat:no-repeat;}

.nyCont:has(.Detail.Product){background-image:url('/style/en_style/cpbg.jpg');background-repeat:repeat;background-position:top center;}

.Detail.Product{width:1200px; margin:auto; padding:1vw 0 3vw 0;}
.ProdTitle{text-align: center; padding:0 2vw 4vw 2vw;}
.ProdTitle .name{font-size: 26px; color:var(--mainColor); font-weight: 400; }
.ProdTitle h1{font-size: 40px; font-weight: 500; padding:0; margin:0;}
.ProdTitle h2{font-size: 26px; color:var(--mainColor); font-weight: 400; padding:0; margin:0;}
.ProdTitle .desc{font-size:18px; color:#333;}

.Detail.Product .outimage{
    padding:0 0 100px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Detail.Product .outimage img{
    width:48%;
    margin:auto;
}
.Detail.Product .outimage:has(img + img) img{
    width:48%;
    margin:0;
}


.Detail.Product .outimage1{
    padding:0 0 100px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Detail.Product .outimage1 img{
    width:100%;
    margin:auto;
}
.Detail.Product .outimage1:has(img + img) img{
    width:100%;
    margin:0;
}


ul.ProdCont > li{padding:60px;box-shadow:var(--boxshadow);margin-bottom:4vw;background-position:center center;display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;}
ul.ProdCont > li:nth-child(3n+1){background-image:url("prodbg1.jpg");color:#fff;}
ul.ProdCont > li:nth-child(3n+2){background-image:url("prodbg2.jpg");color:#000;}
ul.ProdCont > li:nth-child(3n+3){background-color:white;color:#000;}

/* 常规 */
ul.ProdCont > li .text{width:50%;}
ul.ProdCont > li .text .title{font-weight:600;font-size:40px; padding-bottom:1vw;}
ul.ProdCont > li .text .cont{font-size: 18px;line-height: 1.5;}
ul.ProdCont > li .text .cont strong{ font-weight: 600;}
ul.ProdCont > li .text .cont ul{margin-left: 1vw;font-size: 18px;line-height: 1.5; position: relative;}
ul.ProdCont > li .text .cont ul li::before{content:"•";position:absolute;left:-1vw;}
ul.ProdCont > li .text .cont ul li img{width:100%;}
ul.ProdCont > li .text .cont ul.num{list-style:decimal;}
ul.ProdCont > li .text .cont ul.num li::before{display: none;}
ul.ProdCont > li .image{width:45%;}
ul.ProdCont > li .image img{width:100%;}
ul.ProdCont > li .biaoge{
    width:45%;

}
ul.ProdCont > li .biaoge table{
    width: 100%;
}
ul.ProdCont > li .biaoge tr th{
    background-color: #0070C0;
    color: white;
    font-size: 1.2vw;
    font-weight: 600;
}
ul.ProdCont > li .biaoge tr td.l1{
    background: #D7DFFE;
}
ul.ProdCont > li .biaoge tr td.l2{
    background: #E8E8ED;
}
ul.ProdCont > li .note{padding-top:2vw;}

/* 视频 */
ul.ProdCont > li:has(.video){display:block;}
ul.ProdCont > li:has(.video) .text{width:100%;font-weight:600;font-size:40px;padding-bottom:1vw;text-align:center;}
ul.ProdCont > li .video{width:100%; aspect-ratio: 16/9; background-color: transparent;}
ul.ProdCont > li:has(.video) video{width:100%;height:100%;}

/* 表格 */
ul.ProdCont > li table{width:100%;border-collapse:collapse;text-align:center; font-size:16px;}
ul.ProdCont > li:nth-child(3n+1) table :is(th, td){border:1px solid #fff;padding:0.5vw;}
ul.ProdCont > li:nth-child(3n+2) table :is(th, td){border:1px solid #fff;padding:0.5vw;}
ul.ProdCont > li:nth-child(3n+3) table :is(th, td){border:1px solid #ddd;padding:0.5vw;}
ul.ProdCont > li:has(.table){display:block;}
ul.ProdCont > li:has(.table) .text{width:100%;font-weight:600;font-size:40px;padding-bottom:1vw;text-align:center;}

/* 只有一张图 */
ul.ProdCont > li:not(:has(div.text)) div.image {width:100%;}

/* 左右两张图 */
ul.ProdCont > li:has(.image + .image) {
    background-image: none;
    box-shadow: none;
}
ul.ProdCont > li:has(.image + .image) div.image{
    width:48%;
}
ul.ProdCont > li:has(.image + .image) div.image img{
    width:100%;
}

/* 产品详情页返回 */
.nyCont:has(.Detail.Product) .Back{text-align: center;border-top:1px #EEE solid;border-bottom:1px #EEE solid;padding:0;margin:5vw 0 0; font-size:1vw;}
.nyCont:has(.Detail.Product) .Back a{display:inline-block; color:#222; position: relative; padding:1vw 3vw;}
.nyCont:has(.Detail.Product) .Back a:hover{color:#085BAB;}